{
    "id": "5961bfac40e1b4e69",
    "records": {
        "Contact": {
            "firstName": "Anonymous",
            "lastName": "User 127.0.0.1:49261",
            "salutationName": "",
            "title": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": null,
            "emailAddressData": [],
            "phoneNumber": null,
            "phoneNumberData": [],
            "doNotCall": false,
            "description": "Anonymous user from 127.0.0.1:49261",
            "assignedUserId": null,
            "assignedUserName": null,
            "teamsIds": [],
            "teamsNames": {},
            "campaignId": null,
            "campaignName": null
        }
    }
}

//converted by lead
{
    "id": "5961bfac40e1b4e69",
    "name": "Anonymous User 127.0.0.1:49261",
    "deleted": false,
    "salutationName": null,
    "firstName": "Anonymous",
    "lastName": "User 127.0.0.1:49261",
    "title": null,
    "status": "Converted",
    "source": "",
    "industry": "",
    "opportunityAmount": null,
    "website": null,
    "addressStreet": null,
    "addressCity": null,
    "addressState": null,
    "addressCountry": null,
    "addressPostalCode": null,
    "emailAddress": null,
    "phoneNumber": null,
    "doNotCall": false,
    "description": "Anonymous user from 127.0.0.1:49261",
    "createdAt": "2017-07-09 05:31:24",
    "modifiedAt": "2017-07-09 11:11:45",
    "accountName": null,
    "password": "Password",
    "wechatOpenID": null,
    "opportunityAmountCurrency": null,
    "opportunityAmountConverted": null,
    "emailAddressData": [],
    "phoneNumberData": [],
    "createdById": "58ef420cac3cf6c95",
    "createdByName": "wechat robot",
    "modifiedById": "1",
    "modifiedByName": "Admin",
    "assignedUserId": null,
    "assignedUserName": null,
    "teamsIds": [],
    "teamsNames": {},
    "campaignId": null,
    "campaignName": null,
    "createdAccountId": null,
    "createdAccountName": null,
    "createdContactId": "59620f71ae30391e8",
    "createdContactName": "Anonymous User 127.0.0.1:49261",
    "createdOpportunityId": null,
    "createdOpportunityName": null,
    "isFollowed": false,
    "followersIds": [],
    "followersNames": {},
    "avatarId": null,
    "avatarName": null
}